Our Final Project:
Requirements: 

High TLCI (Brightness consistency)
Color consistency
Bright enough
Easily controllable

Our new project is LED RGB photo light.
Need to control light color and Kelvin
Need good quality lights.
ME Needs: Casing, see-through film
EE needs: No flicker , constant K LED RGB Strip, power source, voltage divider, resistors, arduino, bt module HC05, battery


LED Sizes are nominated in the name of the LED as XXXX (X'S are numbers.) We think LED 5050 will provide adequate power source.
Found a LED strip 	that has 144 pieces    5050LEDs per meter, the LEDs are WS2812B individually programmable LEDs.
Max Power consumption: 43.2 W
Running voltage: 5V
Amp requirement: W/V=43.2/5=8.64 A
Thats about 0.06A per LED.


However Arduino can only support 0.5A output


20 AWG cable will handle up to 9 Amps.
To provide that much wattage to the LED, arduino isnt enough. Therefore need an external power source. 
Such as this 5V 10A power source:https://www.adafruit.com/products/658
Then split the power output between arduino and LED strip.

The grounds of the LED Strip and the Arduino ground need to be the same for the PWM control stuff to work.: https://howtomechatronics.com/tutorials/arduino/how-to-control-ws2812b-individually-addressable-leds-using-arduino/


**Alternative Method**
Since the wattage is too high to be used with 18650 batteries, maybe its smarter to just use less LED's instead. 
One product uses a 7.4V battery with 3200mAh
Consumes 12W, that makes 1.62A bandwidth
The product has 70 RGBs (5050s?), 80 white/warm white lights （im assuming they are 3528 RGB?) one white one warm in series connected. I assume the warmer you set the tone, the more power is balanced between whites/warm whites.
These two light categories run on different settings.

:  https://detail.tmall.com/item.htm?spm=a230r.1.14.46.3e413dcaBCa7wa&id=601037304678&ns=1&abbucket=18&skuId=4489917774851



Arduino























Arduino MPU6050 6 axis accelerometer+gyroscope + BT Serial Monitor project
Goal: To receive MPU6050 readouts on an android device, seeing the changes in dimensions

Step 1: CONNECT ARDUINO, MPU6050, AND BT HC05 BT MODULE TOGETHER

HC05    MPU6050     ARDUINO
RX                  TX
TX.                 RX
GND.    GND.        GND
VCC.    vcc.        5V
        scl.        A5
        sda.        A4
        int.        D2

        

I changed my project because old one was boring. This is the old project below:

~~ I previously purchased parts to make a beef steak thermometer. I want to make the ultimate steak thermometer:
An IoT Enabled digital thermometer that sends message to phone once the food is at the optimal temperature.
My teammate is Candy
The architecture I imagine the project to have:
EE needs:
1)Temperature Sensor: Sensor recalibrates at boot, reads temperature in 3 second average intervals.
2) Receive Temperature settings from Alexa
3) Once target temperature is received, send message to alexa, send SMS to phone
ME Needs
:Casing for Arduino Nano, battery, sensor module. ~~